package com.artisanic.helper.ad

import com.tradplus.ads.base.bean.TPAdInfo

interface ShowListener {
    fun onAdShown(ad: TPAdInfo?) {}
    fun onAdShowFailed(error: AdShowFailed?) {}
    fun onAdClosed() {}
    fun onAdClicked() {}
}
